Name:		turtlearena-data
Summary:	Data files for TurtleArena
Version:	0.6.1
Release:	%mkrel 9
Source0:	http://turtlearena.googlecode.com/files/turtlearena-%{version}-0.zip
License:	GPLv2+ And Creative Commons Attribution-ShareAlike
Group:		Games/Shooter
URL:		http://ztm.x10hosting.com/ta/
BuildArch:	noarch
Requires:	turtlearena => %{version}


%description
Turtle Arena (working title) is a free and open source cross-platform 
third-person action game using a modified version of the ioquake3 engine.
Turtle Arena is currently focused on multiplayer (with multiple game modes) 
and can be played with human players over a network, split-screen, or with AI 
players. In the future there will also be a single player / cooperative reach 
the end of the level mode with AI enemies.

This package contains the data files for TurtleArena.

%files
%{_datadir}/%{name}/base/*

%prep
%setup -q -n turtlearena-%{version}-0

%build

%install

#Install game data files
mkdir -p %{buildroot}/%{_datadir}/%{name}
cp -ap base %{buildroot}/%{_datadir}/%{name}


%changelog
* Sun Mar 20 2022 umeabot <umeabot> 0.6.1-9.mga9
+ Revision: 1807707
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.6.1-8.mga8
+ Revision: 1501212
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 0.6.1-7.mga7
+ Revision: 1276783
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 0.6.1-6.mga6
+ Revision: 945719
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.6.1-5.mga5
+ Revision: 750804
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.6.1-4.mga5
+ Revision: 689977
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.6.1-3.mga4
+ Revision: 519772
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.6.1-2.mga3
+ Revision: 384844
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Nov 16 2012 juancho <juancho> 0.6.1-1.mga3
+ Revision: 318673
- Updated to 0.6.1

* Fri Nov 16 2012 juancho <juancho> 0.6-2.mga3
+ Revision: 318428
- Change group to Shooter

* Fri Apr 27 2012 juancho <juancho> 0.6-1.mga2
+ Revision: 233449
- Updated to 0.6

* Thu Jan 19 2012 juancho <juancho> 0.5.3-3.mga2
+ Revision: 198009
- Added Creative Commons Attribution-ShareAlike to license as music uses that license

* Wed Jan 18 2012 juancho <juancho> 0.5.3-2.mga2
+ Revision: 197768
- imported package turtlearena-data

